## xr-el 1.15

=== debian/changelog ===
xr-el (1.15-2) unstable; urgency=medium

  * Change Maintainer to Debian Emacsen team
  * Source-only upload

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 26 Feb 2020 20:27:18 +0500

xr-el (1.15-1) unstable; urgency=medium

  * Initial release (Closes: #951501)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 17 Feb 2020 18:12:51 +0500
