=== debian/control ===
Source: xr-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://elpa.gnu.org/packages/xr.html
Testsuite: autopkgtest-pkg-elpa
Vcs-Browser: https://salsa.debian.org/emacsen-team/xr-el
Vcs-Git: https://salsa.debian.org/emacsen-team/xr-el.git

Package: elpa-xr
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: convert string regexp to rx notation
 XR converts Emacs regular expressions to the structured rx form, thus
 being an inverse of rx. It can also find mistakes and questionable
 constructs inside regexp strings.
 .
 It can be useful for:
 .
   * Migrating existing code to rx form
   * Understanding what a regexp string really means
   * Finding errors in regexp strings
 .
 It can also parse and find mistakes in skip-sets, the regexp-like
 arguments to skip-chars-forward and skip-chars-backward.
