## xr-el 1.18

=== debian/changelog ===
xr-el (1.18-1) unstable; urgency=medium

  * New upstream version 1.18

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 10 Mar 2020 09:58:01 +0500

xr-el (1.16-1) unstable; urgency=medium

  * New upstream version 1.16

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 05 Mar 2020 12:12:21 +0500
