## xr-el 1.19

=== debian/changelog ===
xr-el (1.19-1) unstable; urgency=medium

  * New upstream version 1.19
  * d/control: Migrate to dh 13
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 05 May 2020 12:22:04 +0500
