## xr-el 1.20

=== debian/changelog ===
xr-el (1.20-1) unstable; urgency=medium

  * New upstream version 1.20
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/watch: Migrate to version 4

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 02 Dec 2020 12:09:52 +0500
