## xr-el 1.21

=== debian/changelog ===
xr-el (1.21-1) unstable; urgency=medium

  * New upstream version 1.21
  * Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 23 Feb 2021 10:24:13 +0500
