## xr-el 1.22

=== debian/changelog ===
xr-el (1.22-1) unstable; urgency=medium

  * New upstream version 1.22
  * d/control: Declare Standard-Version 4.6.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 04 Feb 2022 09:01:17 +0500
