=== debian/watch ===
--- 
+++ 
@@ -2,5 +2,5 @@
 # an error. This is okay: we're using gbp to produce orig.tar files so we only
 # need uscan to download.
 
-version=3
+version=4
 https://elpa.gnu.org/packages/xr.html xr-(.+).tar
