## xr-el 1.23

=== debian/changelog ===
xr-el (1.23-1) unstable; urgency=medium

  * New upstream version 1.23
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/watch: Add signature support

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 14 Jul 2022 11:46:51 +0500
