## xr-el 1.24

=== debian/changelog ===
xr-el (1.24-1) unstable; urgency=medium

  * New upstream version 1.24
  * Add upstream PGP key
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Update copyright years
  * d/watch: Update to handle lz archives

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 10 Aug 2023 09:17:17 +0500
