## xr-el 1.25

=== debian/changelog ===
xr-el (1.25-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:41:54 +0900

xr-el (1.25-1) unstable; urgency=medium

  * New upstream version 1.25
  * d/control: Clean Recommends

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 10 Dec 2023 11:05:52 +0500
