## xr-el 2.0+repack

=== debian/changelog ===
xr-el (2.0+repack-1) unstable; urgency=medium

  * New upstream version 2.0+repack
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 14 Aug 2024 11:54:13 +0500
