## xr-el 2.1+repack

=== debian/changelog ===
xr-el (2.1+repack-1) unstable; urgency=medium

  * New upstream version 2.1+repack
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 17 Jan 2025 22:44:13 +0500
